<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container a51 company" data-animation="active" data-scrollX="active">
      <section class="sub key a51s00"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">기업개요</a></li>
          <li><a href="a#">CEO 메시지</a></li>
          <li><a href="a#">경영철학</a></li>
          <li><a href="a#">연혁</a></li>
          <li class="actived"><a href="a#">경영정보</a></li>
          <li><a href="a#">사업장 안내</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">경영정보</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">기업정보</span>
            <strong class="sub__depth">경영정보</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">기업개요</a></li>
              <li><a href="a#">CEO 메시지</a></li>
              <li><a href="a#">경영철학</a></li>
              <li><a href="a#">연혁</a></li>
              <li class="actived"><a href="a#">경영정보</a></li>
              <li><a href="a#">사업장 안내</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Leap to the Future</div> <!-- title 변경 -->
            <div class="parallax01__description">미래로의 도약</div> <!-- description 변경 -->
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <section class="contents">
              <div data-element="tab" class="tab tab--default">
                <div class="tab__buttons">
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">재무정보</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">결산공고</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-3" role="tab" tabindex="" aria-selected="false" aria-expended="false">정기보고서</button>
                  </div>
                  <div data-element="tab__list" class="tab__button" role="presentation">
                    <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="1" id="plugin-tab-4" role="tab" tabindex="" aria-selected="false" aria-expended="false">신용등급</button>
                  </div>
                </div>

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
                  <div class="bg__lightgray bg__blank">
                    <div class="sub__inner">
                      <div class="table">
                        <div class="table__wrap table__wrap--large">
                          <!-- 210521 | [QA] 테이블수정 -->
                          <table>
                            <caption>재무정보 설명 테이블</caption>
                            <thead>
                              <tr>
                                <th></th>
                                <th class="title__small bold nunitoSans">2020</th>
                                <th class="title__small bold nunitoSans">2019</th>
                                <th class="title__small bold nunitoSans">2018</th>
                                <th class="title__small bold nunitoSans">2017</th>
                                <th class="title__small bold nunitoSans">2016</th>
                              </tr>
                            </thead>
                            <tbody>
                              <tr>
                                <td>
                                  <p class="notosans bold title__small title__small--mid">매출액</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__xlarge">1,865</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,394</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,865</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,865</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,865</p>
                                </td>
                              </tr>
                              <tr>
                                <td>
                                  <p class="notosans bold title__small title__small--mid">영업이익</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__xlarge">1,865</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,394</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,865</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,865</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,865</p>
                                </td>
                              </tr>
                              <tr>
                                <td>
                                  <p class="notosans bold title__small title__small--mid">부채비율</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__xlarge">1,865</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,394</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,865</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,865</p>
                                </td>
                                <td>
                                  <p class="nunitoSans bold title__large light-gray">1,865</p>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                          <p class="notoSans light-gray unit">(억원)</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 1-->

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
                  <div class="bg__lightgray bg__blank">
                    <div class="sub__inner">
                      <div class="table">
                        <div class="table__wrap">
                          <table>
                            <caption>결산공고 설명 테이블</caption>
                            <colgroup>
                              <col style="width: 260px;">
                              <col>
                              <col style="width: 260px;">
                            </colgroup>
                            <tbody>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <!-- 210521 | [QA] 글씨굵기 수정 .medium 클래스추가 -->
                                  <a href="#a" class="button button__square button-popup">보기<i class="download arr"></i></a>
                                  <!-- <a href="#a" class="button button__square">DOWNLOAD<i class="download"></i></a>
                                  <a href="#a" class="button button__square">DOWNLOAD<i class="download"></i></a> -->
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <!-- 210521 | [QA] 글씨굵기 수정 .medium 클래스추가 -->
                                  <a href="#a" class="button button__square button-popup">보기<i class="download arr"></i></a>
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <!-- 210521 | [QA] 글씨굵기 수정 .medium 클래스추가 -->
                                  <a href="#a" class="button button__square button-popup">보기<i class="download arr"></i></a>
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <!-- 210521 | [QA] 글씨굵기 수정 .medium 클래스추가 -->
                                  <a href="#a" class="button button__square button-popup">보기<i class="download arr"></i></a>
                                </td>
                              </tr>
                              <tr>
                                <td class="date">2020.12.12</td>
                                <td class="title"><a href="#a">제 28기 결산공고</a></td>
                                <td class="btns">
                                  <!-- 210521 | [QA] 글씨굵기 수정 .medium 클래스추가 -->
                                  <a href="#a" class="button button__square button-popup medium">보기<i class="download arr"></i></a>
                                </td>
                              </tr>
                            </tbody>
                          </table>
                        </div>
                      </div>

                      <div class="paging">
                        <button class="paging__prev">prev</button>
                        <ul class="paging__num">
                          <li><a href="#a" class="on">1</a></li>
                          <li><a href="#a">2</a></li>
                          <li><a href="#a">3</a></li>
                        </ul>
                        <button class="paging__next">next</button>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 2-->

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-3" role="tabpanel" tabindex="0">
                  <div class="bg__lightgray bg__blank">
                    <div class="sub__inner">
                      <div class="table">
                        <div class="toggle" data-element="toggle" data-options='{"mode": "slide"}'>
                          <div class="toggle_header">
                            <button type="button" class="toggle__anchor" data-element="toggle__anchor">2020년 정기보고서<i class="toggle__anchor--icon"></i></button>
                          </div>
                          <div class="toggle__panel" data-element="toggle__panel">
                            <div class="flex flex__layout--column">
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 감사보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 3분기 검토보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                            <!--</div> <div class="flex"> -->
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 반기 검토보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 1분기 검토보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                            </div><!-- flex__layout--column -->
                          </div>
                        </div>
                        <div class="toggle" data-element="toggle" data-options='{"mode": "slide"}'>
                          <div class="toggle_header">
                            <button type="button" class="toggle__anchor" data-element="toggle__anchor">2019년 정기보고서<i class="toggle__anchor--icon"></i></button>
                          </div>
                          <div class="toggle__panel" data-element="toggle__panel">
                            <div class="flex flex__layout--column">
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 감사보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 3분기 검토보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                            <!--</div> <div class="flex"> -->
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 반기 검토보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 1분기 검토보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                            </div><!-- flex__layout--column -->
                          </div>
                        </div>
                        <div class="toggle" data-element="toggle" data-options='{"mode": "slide"}'>
                          <div class="toggle_header">
                            <button type="button" class="toggle__anchor" data-element="toggle__anchor">2018년 정기보고서<i class="toggle__anchor--icon"></i></button>
                          </div>
                          <div class="toggle__panel" data-element="toggle__panel">
                            <div class="flex flex__layout--column">
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 감사보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 3분기 검토보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 반기 검토보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                              <div class="flex__list">
                                <div class="title__small text__lgray">2020년 1분기 검토보고서</div>
                                <a href="#a" class="button button__square">보기<i class="view"></i></a>
                              </div>
                            </div><!-- flex__layout--column -->
                          </div>
                        </div>
                      </div>

                      <div class="paging">
                        <button class="paging__prev">prev</button>
                        <ul class="paging__num">
                          <li><a href="#a" class="on">1</a></li>
                          <li><a href="#a">2</a></li>
                          <li><a href="#a">3</a></li>
                        </ul>
                        <button class="paging__next">next</button>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 3-->

                <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-4" role="tabpanel" tabindex="0">
                  <!-- 210521 | [QA] .credit 추가(패딩값 조절) -->
                  <div class="bg__lightgray bg__blank credit">
                    <div class="sub__inner">
                      <div class="flex">
                        <div class="flex__table--cell ai_start">
                          <p class="title__large">세메스 신용등급 현황</p>
                        </div>
                        <div class="flex__table--cell flex__table--900">
                          <div class="table">
                            <div class="table__wrap">
                              <table>
                                <caption>세메스 신용등급 현황 테이블</caption>
                                <colgroup>
                                  <col style="width:183px">
                                  <col>
                                  <col>
                                  <col>
                                  <col>
                                </colgroup>
                                <thead>
                                  <tr>
                                    <th>등급구분</th>
                                    <th>신용평가기관</th>
                                    <th>신용등급</th>
                                    <th>최초평가일</th>
                                    <th>정기평가일</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <th rowspan="2" class="v_top">단기신용등급</th>
                                    <td class="date">NICE신용평가</td>
                                    <td class="title">A1</td>
                                    <td class="date">2020.06.18</td>
                                    <td></td>
                                  </tr>
                                  <tr>
                                    <td class="date">한국기업평가</td>
                                    <td class="title">A1</td>
                                    <td class="date">2020.06.18</td>
                                    <td></td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div><!-- e : bg_lightgray-->

                  <div class="bg__white bg__blank credit">
                    <div class="sub__inner">
                      <div class="flex">
                        <div class="flex__table--cell ai_start">
                          <p class="title__large">연도별 등급 추이</p>
                        </div>

                        <div class="flex__table--cell flex__table--900">
                          <div class="table">
                            <div class="table__wrap">
                              <table>
                                <caption>연도별 등급 추이</caption>
                                <thead>
                                  <tr>
                                    <th>평가기관</th>
                                    <th>2016</th>
                                    <th>2017</th>
                                    <th>2018</th>
                                    <th>2019</th>
                                    <th>2020</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <td class="date">NICE 신용평가</td>
                                    <td class="date">-</td>
                                    <td class="date">-</td>
                                    <td class="title">A1</td>
                                    <td class="title">A1</td>
                                    <td class="title">A1</td>
                                  </tr>
                                  <tr>
                                    <td class="date">한국기업평가</td>
                                    <td class="date">-</td>
                                    <td class="date">-</td>
                                    <td class="title">A1</td>
                                    <td class="title">A1</td>
                                    <td class="title">A1</td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="bg__lightgray bg__blank credit">
                    <div class="sub__inner">
                      <div class="flex">
                        <div class="flex__table--cell ai_start">
                          <p class="title__large">신용평가 등급 체계</p>
                        </div>

                        <div class="flex__table--cell flex__table--900">
                          <p class="title__mid">한국기업평가</p>
                          <div class="table">
                            <div class="table__wrap">
                              <table>
                                <caption>한국기업평가 테이블</caption>
                                <colgroup>
                                  <col style="width:153px">
                                  <col>
                                </colgroup>
                                <thead>
                                  <tr>
                                    <th>등급</th>
                                    <th>등급의 정의</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <td class="date">A1</td>
                                    <td class="date">단기적인 채무상환능력이 매우 우수하며, 예측 가능한 장래의 환경변화에 영향을 받을 가능성이 낮다.</td>
                                  </tr>
                                  <tr>
                                    <td class="date v_top">A2</td>
                                    <td class="date">단기적인 채무상환능력이 우수하지만, 장래의 환경변화에 의해 영향을 받을 가능성이 상위 등급에 비해서는 높다.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">A3</td>
                                    <td class="date">단기적인 채무상환능력은 있으나, 장래의 환경변화에 따라 저하될 가능성이 내포되어 있다.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">BB</td>
                                    <td class="date">최소한의 단기적인 채무상환능력은 인정되나, 그 안정성은 가변적이어서 투기적이다.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">C</td>
                                    <td class="date">단기적인 채무상환능력이 의문시되며, 채무불이행이 발생할 가능성이 높다.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">D</td>
                                    <td class="date">현재 채무불이행 상태에 있다.</td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>

                  <div class="bg__white bg__blank">
                    <div class="sub__inner">
                      <div class="flex">
                        <div class="flex__table--cell ai_start">
                          <p class="title__large">신용평가 등급 체계</p>
                        </div>

                        <div class="flex__table--cell flex__table--900">
                          <p class="title__mid">NICE 신용평가</p>
                          <div class="table">
                            <div class="table__wrap">
                              <table>
                                <caption>NICE 신용평가 테이블</caption>
                                <colgroup>
                                  <col style="width:153px">
                                  <col>
                                </colgroup>
                                <thead>
                                  <tr>
                                    <th>등급</th>
                                    <th>등급의 정의</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <td class="date">A1</td>
                                    <td class="date">적기상환능력이 최고수준이며, 현 단계에서 합리적으로 예측 가능한 장래의 어떠한 환경 변화에도 영향을 받지 않을 만큼 안정적임.</td>
                                  </tr>
                                  <tr>
                                    <td class="date v_top">A2</td>
                                    <td class="date">적기상환능력이 우수하지만 A1등급에 비해 다소 열등한 요소가 있음.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">A3</td>
                                    <td class="date">적기상환능력이 양호하지만 장래 급격한 환경 변화에 따라 다소 영향을 받을 가능성이 있음.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">BB</td>
                                    <td class="date">적기상환능력은 인정되지만 투기적 요소가 내재되어 있음.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">C</td>
                                    <td class="date">적기상환능력이 의문시 됨.</td>
                                  </tr>
                                  <tr>
                                    <td class="date">D</td>
                                    <td class="date">지급불능 상태에 있음.</td>
                                  </tr>
                                </tbody>
                              </table>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div><!-- e : tab 4-->
              </div>
            </section>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
  <div class="popup popup__dim">
    <div class="popup__wrap">
      <div class="popup__inner">
        <div class="popup__inner--posting">
          <button class="button popup__inner--close"></button>
          <div class="popup__btns popup__btns--right">
            <a href="#a" class="button button__circle button__file--pdf">제25기 결산공고<i class="download"></i></a>
          </div>
          <div class="popup__contents">
            <img src="../../images/posting.jpg" alt="">
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- e : popup__wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  $(function(){
    $('.button-popup').click(function(){
      $('.popup').addClass('is-open');
      return false;
    });
    $('.popup__inner--close').click(function(){
      $(this).parents('.popup').removeClass('is-open');
      return false;
    });
  })
</script>
</html>
